Subject: Re: Trial Cygwin packages available for octave-2.1.71
From: "James R. Phillips" <[email-masked]>
To: [email-masked]
Cc: Olisoft <[email-masked]>
Date: Fri, 2 Sep 2005 04:48:33 -0700 (PDT)

--- Olisoft  wrote:

> Mister,
> 
> My name is Olivier Th and I'm student in computer science in Belgium.  I have
> to use this year the program "Octave" under "Cygwin".
> 
> I contact you about a problem you seems to have solved on internet, but I
> don't know how to do that :
> 
> -I installed Cygwin including Octave from the "internet installer". 
> -So, I ran "octave" but it don't start : it gave me an error message :
> "impossible to find cygblas.dll ..."
> 
> I think I have to add somewhere a line that specify the
> "C:\cygwin\lib\lapack" directory that contain the dll file. But I absolutely
> don't know what to write and where. Maybe could you help me ?
> 
> I thank you in advance for your answer.
> 
> Olivier Th
> [email-masked]
> 

Forwarding to [email-masked] mailing list.  This is the place for technical
assistance, not the maintaner's e-mail.

You haven't supplied much information.  Suggest you follow the problem
reporting procedures at the cygwin.com website, providing a snapshot of the
important parameters of your install.

Since you seem relatively unfamiliar with cygwin, let me point out something
basic: you must start cygwin before you use octave.

Also, the lapack install contains a script to modify the user's path during
shell login/startup (/etc/profile.d/lapack.sh).  It is necessary to log out and
log back in to cygwin at least once following the lapack install in order for
this to take effect properly.

Please try this, and report back to the mailing list if problems persist,
including the system information recommended on the website.

Jim Phillips
cygwin/octave maintainer

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/